Bug 377411 - [punjabi] font size reduced again wrt English
[punjabi] font size reduced again wrt English
Product: Fedora
Classification: Fedora
Component: fonts-indic (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Rahul Bhalerao
Fedora Extras Quality Assurance
: Regression
Depends On:
  Show dependency treegraph
Reported: 2007-11-12 05:11 EST by A S Alam
Modified: 2013-07-02 20:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-22 04:44:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
image (13.76 KB, image/png)
2007-11-12 05:27 EST, A S Alam
no flags Details

  None (edit)
Description A S Alam 2007-11-12 05:11:59 EST
Description of problem:
Default font size reduced to English fonts. It was filed before also (will try
to search). but it is again back

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open Gedit
2. type anything with scim and then type in Englsih
Actual results:
Font size small

Expected results:
should be normal as comparted to english

Additional info:
Comment 1 A S Alam 2007-11-12 05:27:04 EST
Created attachment 255071 [details]
Comment 2 Rahul Bhalerao 2008-01-17 08:46:32 EST
Alam, can you please confirm the % of scaling needed. For me, the current
scaling looks alright. If we increase the size now, the above base and below
base marks will affect the overall size IMHO.

Note You need to log in before you can comment on or make changes to this bug.